@charset "shift_jis";
/* 2008/03/13 */



body {
	font-family: Sydnie, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size:12px;
	line-height:1.5;
	color:#333;
	font-weight: normal;
}
h1,
h2,
h3,
h4,
h5,
h6,
dt {
	font-family: Sydnie, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	letter-spacing: 0.1em;

	}

p strong{
	color:#424551;
}


a:link{
	color:#333;
	outline:none;
	}
a:visited{
	color:#333;
	outline:none;
	}
a:active{
	color:#333;
	outline:none;
	}
a:hover{
	color:#666;
	outline:none;
	text-decoration:none;
	}	
	
a.links:link{
	color:#666;
	outline:none;
	}
a.links:visited{
	color:#999;
	outline:none;
	}
a.links:active{
	color:#999;
	outline:none;
	}
a.links:hover{
	color:#558ECE;
	outline:none;
	}	
	
a.topicks:link{
	color:#C60202;
	outline:none;
	}
a.topicks:visited{
	color:#FF0000;
	outline:none;
	}
a.topicks:active{
	color:#C60202;
	outline:none;
	}
a.topicks:hover{
	color:#FF0000;
	outline:none;
	}	
	
.red{
	color:#CC0000;
}
.line_red{
	color: #f00;
   text-decoration : line-through ;
}
.line_red span{color:#333;}

.underline{
	text-decoration: underline;
}
.oline{
	text-decoration: line-through;
}

.indentBox p{
	text-indent:1em;
	line-height:160%;
	font-size:larger;
}
.indentBox ul{
	line-height:180%;
	font-size:larger;
	margin-left:1em;
}

.indentBox.indent0 p{
	text-indent:0em;
}

ul.list-square li{
	list-style-type: square;
}

.signature p{
	margin-top: 30px;
	line-height:160%;
	font-size:larger;
	text-align: right !important;
}
.signature p span{
	font-size:larger;
}

.indent_r1{
	padding-left:1em;
	text-indent:-1em;
	}
.indent_r2{
	padding-left:1.5em;
	text-indent:-1.5em;
	margin-bottom:1em;
	}
	
.indent1em{
	padding-left:1em;
	}
.indent2em{
	padding-left:2em;
	}
.indent3em{
	padding-left:3em;
	}
	
.font12{
	font-size:12px;
}
.font14{
	font-size:14px;
}

ul.upper-latin li{
	list-style-type: upper-latin;
}
.palt{
	font-feature-settings : "palt" 1;
}
.palt2{
	font-feature-settings : "palt" 1;
}

@-moz-document url-prefix() {
	.palt {
		 font-size: 0.9rem;
	}
	.palt2 {
		 font-size: 95%;
	}
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
  .palt2 {
		 font-size: 99%;
  }
}
body {
-webkit-text-size-adjust: 100%;
}